#Hello_world {
    color: red;
    margin-top: 25%;
    text-align: center;
    vertical-align: middle;
    top: 100px;
    font-size: 500%
}
#divzapost{
    border: 5px outset #F32A;
    width: 25%;
    margin-left: 42.5%
}
#stink {
    display: inline;
}